Bug 253342 - www/py-flask-smorest: Update to 0.28.0
Summary: www/py-flask-smorest: Update to 0.28.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://github.com/marshmallow-code/f...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-02-08 10:10 UTC by Goran Mekić
Modified: 2021-02-10 02:29 UTC (History)
1 user (show)

See Also:


Attachments
flask-smorest.txt (930 bytes, patch)
2021-02-08 10:10 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Goran Mekić 2021-02-08 10:10:12 UTC
Created attachment 222260 [details]
flask-smorest.txt

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 12.2, amd64 tested)
  * maketest: OK (415 passed, 23 warnings)
Comment 1 Goran Mekić 2021-02-08 10:11:03 UTC
Sorry, wrong stats for maketest. There are 701 passed tests only.
Comment 2 Automation User 2021-02-08 10:31:18 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/252940197
Comment 3 Neel Chauhan freebsd_committer 2021-02-10 02:28:35 UTC
Committed!
Comment 4 commit-hook freebsd_committer 2021-02-10 02:29:01 UTC
A commit references this bug:

Author: nc
Date: Wed Feb 10 02:28:36 UTC 2021
New revision: 564838
URL: https://svnweb.freebsd.org/changeset/ports/564838

Log:
  www/py-flask-smorest: Update to 0.28.0

  Changes: https://github.com/marshmallow-code/flask-smorest/blob/master/CHANGELOG.rst#0280-2021-02-04

  PR:		253342
  Submitted by:	Goran Meki? <meka AT tilda DOT center> (maintainer)

Changes:
  head/www/py-flask-smorest/Makefile
  head/www/py-flask-smorest/distinfo